<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboEventWhiterunOrcVisit_08284D90.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Something is not right.. My whole body.. is alarming... Something is coming...</Source>
      <Dest>何かおかしい…私の身体…心配だわ…何かが来ている…</Dest>
    </String>
    <String List="0">
      <Source>I begged for mercy, but they didn&apos;t listen to me. My pussy doesn&apos;t stop twitching and they keep pounding my pussy. Please.. my pussy will break at this rate...</Source>
      <Dest>慈悲を求めたが、聞く耳を持たないようだ。私のアソコはひくひくと痙攣し、オークのモノを叩きつけられ続けている。このままじゃ壊れちゃう…</Dest>
    </String>
    <String List="0">
      <Source>From what I heard, the guards don&apos;t let orcs in the city. Until I tell the guards not to keep them away from the city, the orcs won&apos;t get a single change to get in.</Source>
      <Dest>聞いたところ、衛兵はオークに対して街への立ち入りを禁じたみたい。衛兵にオークを街から遠ざけないようにお願いするまでオークは一人も入れないみたいだわ</Dest>
    </String>
    <String List="0">
      <Source>They decided to kill me.. I must kill them if i am to survive!</Source>
      <Dest>オーク達は私を殺すつもりだ…生き残るためには戦わないと！</Dest>
    </String>
    <String List="0">
      <Source>Before It is too late, I have to look for someone to unequip these restrainsts!!</Source>
      <Dest>手遅れになる前に、この拘束を外せる人を探す必要があるわ!!</Dest>
    </String>
    <String List="0">
      <Source>I couldn&apos;t hep but submit myself to their dirty desire.. And they started to fill up my every hole with their stinky dicks!!</Source>
      <Dest>私はオーク達の汚い欲望に身を委ねる他、何も出来なかった。そして私の穴という穴を臭い肉棒が押し込まれる…</Dest>
    </String>
    <String List="0">
      <Source>They left me a warning... I won&apos;t let them play with my body!!</Source>
      <Dest>オーク達は私に戒めを残しいった…もう私の身体を弄ばせたりなんかしない!!</Dest>
    </String>
    <String List="0">
      <Source>I dealt with these orcs... It seems my appearance dragged them to even here.. I can hardly believe it.. They were savages... I don&apos;t want to think about if I...</Source>
      <Dest>私はこれらのオークを処理した…私の見た目がオークたちをここ引き寄せたようだ…信じられない…野蛮にも程がある…もし私が…考えたくないわ…</Dest>
    </String>
    <String List="0">
      <Source>They decided to kill everyone.. I need to stop them before it&apos;s too late!</Source>
      <Dest>オーク達は住民を皆殺しにすると決めた…手遅れになる前にオーク達を止めないと！</Dest>
    </String>
  </Content>
</SSTXMLRessources>